PROMETHEUS-SQL-EXPORTER(1)

NAME
prometheus-sql-exporter - SQL Exporter for Prometheus

DESCRIPTION
Usage of prometheus-sql-exporter:

-config.file string

    SQL Exporter configuration file name.

-version

    Print version information.

-web.listen-address string

    Address to listen on for web interface and telemetry. (default ":9237")

-web.telemetry-path string

    Path under which to expose metrics. (default "/metrics")